#  Starting point for M2 config file...
elPattern: rect
elemPatternRolloff: 1
# TODO get antenna spacing for MPDR 2 ...
azSpacing_m: 0.028
elSpacing_m: 0.028
numElemAz: 16.0
numElemEl: 16.0
AzWeights: 
 [0.02268770115548989, 0.02268770115548989, 
  0.02584023637418878, 0.02584023637418878, 
  0.03544953305545296, 0.03544953305545296, 
  0.04102252941486835, 0.04102252941486835, 
  0.04102252941486835, 0.04102252941486835, 
  0.03544953305545296, 0.03544953305545296, 
  0.02584023637418878, 0.02584023637418878, 
  0.02268770115548989, 0.02268770115548989]
# TODO make sure sign is correct on delta beams...
DeltaAzWeights: 
 [-0.02268770115548989, -0.02268770115548989, 
  -0.02584023637418878, -0.02584023637418878, 
  -0.03544953305545296, -0.03544953305545296, 
  -0.04102252941486835, -0.04102252941486835, 
   0.04102252941486835, 0.04102252941486835, 
   0.03544953305545296, 0.03544953305545296, 
   0.02584023637418878, 0.02584023637418878, 
   0.02268770115548989, 0.02268770115548989]
ElWeights: 
 [0.02268770115548989, 0.02268770115548989, 
  0.02584023637418878, 0.02584023637418878, 
  0.03544953305545296, 0.03544953305545296, 
  0.04102252941486835, 0.04102252941486835, 
  0.04102252941486835, 0.04102252941486835, 
  0.03544953305545296, 0.03544953305545296, 
  0.02584023637418878, 0.02584023637418878, 
  0.02268770115548989, 0.02268770115548989]
DeltaElWeights: 
 [-0.02268770115548989, -0.02268770115548989, 
  -0.02584023637418878, -0.02584023637418878, 
  -0.03544953305545296, -0.03544953305545296, 
  -0.04102252941486835, -0.04102252941486835, 
   0.04102252941486835, 0.04102252941486835, 
   0.03544953305545296, 0.03544953305545296, 
   0.02584023637418878, 0.02584023637418878, 
   0.02268770115548989, 0.02268770115548989]
